Dist-Zilla-Plugin-Dpkg

Prerequisites

Dist-Zilla-Plugin-Dpkg declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::File::InMemory0Dist-Zilla-5.020133.33
Dist::Zilla::Role::InstallTool0Dist-Zilla-5.020133.33
Moose0Moose-2.1210136.36
Text::Template0Text-Template-1.46121.21

Dist-Zilla-Plugin-Dpkg declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003130.30

Dist-Zilla-Plugin-Dpkg declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333